Bug 844977 - Error Installing package
Error Installing package
Status: CLOSED DUPLICATE of bug 844167
Product: Fedora
Classification: Fedora
Component: rabbitmq-server (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hubert Plociniczak
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-08-01 07:48 EDT by Amit Saha
Modified: 2012-08-15 11:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-15 11:45:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Amit Saha 2012-08-01 07:48:19 EDT
Description of problem:

#yum install rabbitmq-server fails on a fresh install of F17 from Net install ISO. Checking the SPEC file, and attempting to install the package
using 'rpm -iv', I saw that adding the new group step was failing. Once I did that manually, I could install the package.

Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:
1. yum install rabbitmq-server
Actual results:

Error in PREIN scriptlet in rpm package rabbitmq-server-2.6.1-2.fc17.noarch
error: %pre(rabbitmq-server-2.6.1-2.fc17.noarch) scriptlet failed, exit status 6
  Verifying  : rabbitmq-server-2.6.1-2.fc17.noarch                          1/1 

Expected results:

Successful install.

Additional info:
Comment 1 Amit Saha 2012-08-01 07:51:59 EDT
Group added using: #groupadd -r rabbitmq and yum install succeeds.
Comment 2 Charles R. Anderson 2012-08-15 11:45:24 EDT
Pretty sure this is a dup of #844167, caused by SELinux.

*** This bug has been marked as a duplicate of bug 844167 ***

Note You need to log in before you can comment on or make changes to this bug.